body{text-align:center;}
div,p,ul,li,span,a,img,dt,dl,dd,a,em,ol,em,b{text-align:left;}
.clearfix:after{ clear:both; content:"."; display:block; height:0; line-height:0; visiblity:hidden; font-size:0;}
.clearfix{zoom:1}
.container{
	font-family:Î¢ÈíÑÅºÚ;
	margin:0 auto;
	width:1070px;
	background-color:#f7f7f7;
	}
.container .content{
	background-color:#f7f7f7;
	}
	
.container .content .login{
	position:relative;
	background:#286299;
	padding:20px 0;
	}

.container .content .login .loginmsg{
	float:left;
	width:420px;
	background:#fff; 
	border-radius:10px; 
	position:relative;
	left:50px;
	z-index:1;
	top:10px;
	padding:5px 0;
	}
 .container .content .login .loginmsg1{
 	float:left;
	width:420px;
	background:#fff; 
	border-radius:10px; 
	position:relative;
	left:50px;
	z-index:1;
	top:10px;
	padding:5px 0;
	background:#dcf1ff;}
	 .container .content .login .loginmsg2{
 	float:left;
	width:420px;
	background:#fff; 
	border-radius:10px; 
	position:relative;
	left:50px;
	z-index:1;
	top:10px;
	padding:5px 0;
	background:	#F0FFF0;}
.container .content .login .loginmsg p{
	margin-left:33px;	
	}
.container .content .login .loginmsg p.p_text{
	height:53px;
	line-height:44px;	
	color:#009fe4;
	font-size:16px;
	}
.container .content .login .loginmsg p.p_text span.span_sp{
	margin-left:-4px;
}
.container .content .login .loginmsg p.p_text select{
	font-size:15px;
	height:37px;
	line-height:37px;
	width:247px;
	background-color:transparent;
	border:1px solid #9dbfdf;
	color:#fff	;
}
.container .content .login .loginmsg p.p_text input{
	font-size:15px;
	height:32px;
	line-height:32px;
	width:245px;
	background-color:transparent;
	border:1px solid #9dbfdf;
	color:#fff;
	}
.container .content .login .loginmsg p.p_text1 span{
    float:left;
	}
.container .content .login .loginmsg p.p_text1 input{
	font-size:15px;
	width:143px;
	float:left;
	}
.container .content .login .loginmsg p.p_text1 img.yz{
	padding:3px 0px 0px 7px;
	float:left;
	}
.container .content .login .loginmsg p.title{
	padding-bottom:20px;
	font-size:22px;
	color:#ffffff;
	height:55px;
	line-height:55px;
	}
.container .content .login .loginmsg p input.inp_b1,.container .content .login .loginmsg p input.inp_b2{
	background:url(http://www.saws.org.cn:85/attach/download.shtml?p=image&f=cx/images/btn.png) no-repeat;
	width:124px;
	height:40px;
	line-height:40px;
	border:none;
	color:#fffcf4;
	font-size:18px;
	float:left;
	margin-left:40px;
	display:inline;
	
	}
.container .content .login .explain{
	width:529px;
	float:right;
	}
.container .content .login .explain p.title{
	padding-top:5px;
	line-height:40px;
	height:30px;
	font-size:18px;
	color:#fff;
	}
.container .content .login .explain p{
	padding:2px 20px;
	}
.container .content .login .explain p.p_msg{
	font-size:15px;
	color:#fff;
	}
.container .content .login .explain p.p_msg span{
	height:25px;
	line-height:25px;	
	color:#fff;
	}
.container .content .login .explain p.p_msg span.sp{
	
	}
.container .content .tb{
	width:1060px;
	margin:0px auto;
	clear:both;
	}
	
.container .content .datalist{
	width:1060px;
	border:1px solid #b6e1e7;	
	border-collapse:collapse;
	font-family:Î¢ÈíÑÅºÚ;
	color:#606a74;
}
.container .content .datalist th{
	border:1px solid #b6e1e7;
	background-color:#eef7ff;	
	padding-top:11px; padding-bottom:11px;
	text-align:center;
	font-size:14px;
}
.container .content .datalist td{
	background-color:#ffffff;
	border:1px solid #b6e1e7;	
	text-align:center;
    padding-top:11px; padding-bottom:11px;
	font-size:14px;
}

.container .content .tb div div.header_ti{
	margin-bottom:30px;
	width:1060px;
	float:left;
	height:56px;
	background:url(../images/bg.jpg) no-repeat top left;
   }
.container .content .tb div div.header_ti p{
	padding-top:10px;
	height:46px;	
	line-height:46px;
	}
.container .content .tb div div.header_ti p img{
	margin:0px 8px;
	}
.container .content .tb div div.header_ti p span.sj{
	color:#31589b;
	font-size:24px;
	margin:0px 7px;
	}
.container .content .tb div div.header_ti p span.time{
	color:#ff7800;
	font-size:18px;
	margin:0px 7px;
	}
.container .footer{
	clear:both;
	background:url(http://www.saws.org.cn:85/attach/download.shtml?p=image&f=cx/images/bottom.jpg) repeat-x top;
	}
.container .footer p.top{
	padding-top:16px;
	text-align:center;
	}
.container .footer p.bottom{
	text-align:center;
	padding-bottom:16px;
	}	
.container .footer p span{
	font-family:Î¢ÈíÑÅºÚ;
	font-size:14px;
	color:#6b6b6b;
	line-height:26px;
	height:26px;
	}
.container .content .login .loginmsg p input.inp_b2{
	bottom:18px;
	}
.container .content .login .loginmsg p input.inp_b1{
	bottom:68px;
	}
	
.inner_slidebar{float: left;}

.inner_slidebar .seven_2{height: 47px;width: 1060px;}
.inner_slidebar .seven_2 .seven_2_no{float: left;cursor: pointer;width:180px;height: 100%;font-size: 18px;line-height: 47px;text-align: center;margin:0px 8px 7px 0px ;color: #3678b3;}
.inner_slidebar .seven_2 .seven_2_yes{float: left;cursor: pointer;width:180px;height: 100%;font-size: 18px;line-height: 47px;text-align: center;margin:0px 8px 7px 0px ;background:url(../images/examine.png) no-repeat;color: #f3f9ff;}

.inner_slidebar .seven_1{height: 47px;width: 1059px;}
.inner_slidebar .seven_1 .seven_2_no{float: left;cursor: pointer;width:180px;height: 100%;font-size: 18px;line-height: 47px;text-align: center;margin:0px 8px 7px 0px ;color: #3678b3;}
.inner_slidebar .seven_1 .seven_2_yes{float: left;cursor: pointer;width:180px;height: 100%;font-size: 18px;line-height: 47px;text-align: center;margin:0px 8px 7px 0px ;background:url(../images/examine.png) no-repeat;color: #f3f9ff;}
.loginp{ border-bottom:1px solid #fff; padding:10px 0 0; }
.loginp p{ float:left; margin-left:30px; font-size:16px; cursor:pointer; color:#fff;padding:3px 20px;}
.tab1{display:none;}
.loginp .clickp{background:#58a9f5;}

.tab2{display:none;}

.tab3{display:none;}



























